﻿/* Css Coded By Ehsan Mehdizadeh www.PERSIANTIK.COM */
﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
body { direction:rtl; font-size:13px; font-family:myriadpro,yekan,byekan; color:#373737; line-height:22px; background:#ebebeb;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a1ed9e+0,ffffff+100 */
background: #a1ed9e; /* Old browsers */
background: -moz-linear-gradient(top,  #a1ed9e 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1ed9e), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a1ed9e 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a1ed9e 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a1ed9e 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a1ed9e 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1ed9e', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
a { text-decoration:none; color:#373737; -moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
a:hover, a:focus { outline:none; text-decoration:none; color:#14AA19;}
h2, h3, h1, h4, h5, h6 { font-size:17px; font-weight:normal; font-family:myriadpro,yekan,byekan; color:#14AA19;}
li, ul { list-style:none; margin:0; padding:0; vertical-align:text-top;}
span { padding:0; margin:0;}
input, textarea { font-family:myriadpro,yekan,byekan; font-size:13px; border:none; outline:none;}
.wrapper { width:980px; padding:0; margin:0 auto; direction:rtl;}
.clear { clear:both;}
.relative { position:relative;}
@font-face {
    font-family: "yekan";
    src: url(../fonts/yekan.eot);
    src: url(../fonts/yekan.eot?#iefix) format("embedded-opentype"), url(../fonts/yekan.woff) format("woff"), url(../fonts/yekan.ttf) format("truetype"), url(../fonts/yekan.svg#Bbyekan) format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
  font-family: 'byekan';
  src: url('../fonts/byekan.eot?#') format('eot'),  /* IE6�8 */
       url('../fonts/byekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/byekan.ttf') format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
  font-family: 'myriadpro';
  src: url('../fonts/myriadpro.eot?#') format('eot'),  /* IE6�8 */
       url('../fonts/myriadpro.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/myriadpro.ttf') format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}
::-moz-selection {
	background:#14AA19;
	color:#fff;
}
::selection {
	background:#14AA19;
	color:#fff;
}
/* main */
.parallax {
		text-align: center;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed !important;
	background:url(../images/slide1.jpg) no-repeat;
}
.header-line {
	height:3px;
	background:#14AA19;
}
.header {
	height:120px;
	background:#39D644;
	text-align:center;
	overflow:hidden;
	color:#fff;
	box-shadow:0 2px 2px #43CC45;
	border-bottom:1px solid #fff;
}
.header_l {
	float:left;
	width:40%;
	text-align:left;
}
.header_r {
	float:right;
	width:60%;
	text-align:right;
}
.texxt, .texxt2 {
	font-size:30px;
	padding:30px 0 0;
}
.texxt2 {
	font-size:20px;
	padding:15px 0 0;
}
.main .wrapper {
	margin:20px auto 0;
}
.main_r {
	float:right;
	width:25%;
	margin:10px;
}
.main_r_box {
	margin-bottom:15px;
	overflow:hidden;
	width:100%;
	border:1px solid #fff;
	background:#fff;
	border-radius:5px;
	box-shadow:inset 0 0 5px #43CC45;
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
.main_r_box:hover {
	box-shadow:inset 0 0 5px #fff, 0 0 20px #43CC45;
	background:#fff;
}
.main_r_box0 {
	border:0;
}
.main_r_inn, .main_l_inn {
	text-align:justify;
	padding:10px;
}
.main_l:hover {
	box-shadow:inset 0 0 5px #fff, 0 0 15px #43CC45;
}
.main_r h3 {
	color:#fff;
	height:34px;
	padding:0 10px 0 0;
	line-height:30px;
	border-bottom:1px solid #fff;
	box-shadow:0 2px 3px #CCCCCC;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231 */
background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}
.main_l {
	float:right;
	width:70%;
	margin:10px;
	background:#fff;
	border-radius:5px;
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
.main_l_inn {
	padding:10px 20px;
	text-align:justify;
}
h3.h333 {
	padding:0 0 10px;
}
.box_send {
	margin-bottom:20px;
	height:50px;
	line-height:48px;
	text-align:center;
}
.box_send a {
	border:1px solid #fff;
	box-shadow:0 2px 3px #43CC45;
	display:block;
	font-size:22px;
	width:100%;
	height:100%;
	border-radius:5px;
	color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfd255+0,8eb92a+50,72aa00+51,9ecb2d+100;Green+Gloss */
background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

}
.box_send a:hover {
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}
.box_send a:focus {
	box-shadow:none;
}
.box {
	background:#E5E5E5;
	width:98%;
	cursor:pointer;
	padding:0 1%;
	line-height:28px;
	border-radius:8px;
	font-size:15px;
	height:32px;
	max-height:32px;
	margin:0 0 8px;
	border:1px solid transparent;
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
.box:nth-child(odd) {
	background:#F2F2F2;
}
.box:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231 */
background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */

}
.box:hover:nth-child(2n) {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4eb77e+0,006e2e+100 */
background: #4eb77e; /* Old browsers */
background: -moz-linear-gradient(top,  #4eb77e 0%, #006e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4eb77e), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4eb77e 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4eb77e 0%,#006e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4eb77e 0%,#006e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4eb77e 0%,#006e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4eb77e', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */

}
.box:hover:nth-child(3n) {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#002400+0,52b152+99 */
background: #002400; /* Old browsers */
background: -moz-linear-gradient(top,  #002400 0%, #52b152 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#002400), color-stop(99%,#52b152)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #002400 0%,#52b152 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #002400 0%,#52b152 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #002400 0%,#52b152 99%); /* IE10+ */
background: linear-gradient(to bottom,  #002400 0%,#52b152 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002400', endColorstr='#52b152',GradientType=0 ); /* IE6-9 */

}
.box:hover:nth-child(4n) {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,83c783+17,52b152+33,008a00+67,005700+83,002400+100;Green+3D+%231 */
background: #b4ddb4; /* Old browsers */
background: -moz-linear-gradient(top,  #b4ddb4 0%, #83c783 17%, #52b152 33%, #008a00 67%, #005700 83%, #002400 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(17%,#83c783), color-stop(33%,#52b152), color-stop(67%,#008a00), color-stop(83%,#005700), color-stop(100%,#002400)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */

}
.box:hover:nth-child(5n) {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfd255+0,8eb92a+50,72aa00+51,9ecb2d+100;Green+Gloss */
background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

}
.box:hover:nth-child(6n) {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4df5b+0,6cad47+100 */
background: #b4df5b; /* Old browsers */
background: -moz-linear-gradient(top,  #b4df5b 0%, #6cad47 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4df5b), color-stop(100%,#6cad47)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b4df5b 0%,#6cad47 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b4df5b 0%,#6cad47 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b4df5b 0%,#6cad47 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b4df5b 0%,#6cad47 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4df5b', endColorstr='#6cad47',GradientType=0 ); /* IE6-9 */

}
.box:hover:nth-child(7n) {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cdeb8b+0,71995b+100 */
background: #cdeb8b; /* Old browsers */
background: -moz-linear-gradient(top,  #cdeb8b 0%, #71995b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdeb8b), color-stop(100%,#71995b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cdeb8b 0%,#71995b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cdeb8b 0%,#71995b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cdeb8b 0%,#71995b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cdeb8b 0%,#71995b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8b', endColorstr='#71995b',GradientType=0 ); /* IE6-9 */

}
.box:hover:nth-child(8n) {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4b357+0,75890c+100;Olive+3D+%233 */
background: #a4b357; /* Old browsers */
background: -moz-linear-gradient(top,  #a4b357 0%, #75890c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4b357), color-stop(100%,#75890c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a4b357 0%,#75890c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-9 */

}
.box:hover {
	color:#fff;
	border-color:#fff;
	box-shadow:0 0 5px #43CC45;
}
.box a {
	float:right;
}
.box:hover a {
	color:#fff;
}
span.link_address {
	float:left;
	opacity:.5;
	direction:ltr;
}
.box:hover span.link_address {
	animation-name: load_dots;
	animation-duration: .2s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-delay: .1s;
}
@-moz-keyframes load_dots {
  0% {
	opacity:0;
  }
  100% {
	opacity:1;
  }
}
@-webkit-keyframes load_dots {
  0% {
	opacity:0;
  }
  100% {
	opacity:1;
  }
}
.send {
	padding:5px 0;
	font-size:14px;
}
.send label, .sendy label {
	float:right;
	width:25%;
	line-height:30px;
	height:30px;
}
.send_l_item {
	float:right;
	width:75%;
	height:30px;
	color:#14AA19;
}
form .send_l_item {
	margin-bottom:10px;
}
.send_l_item a {
	color:#14AA19;
}
.send h3 {
	padding-bottom:8px;
}
.info {
	padding:0 10px;
	margin:5px 0 10px;
	height:32px;
	line-height:28px;
	border:1px solid #35AD47;
	border-radius:5px;
	color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81b722+0,a1d323+99 */
background: #81b722; /* Old browsers */
background: -moz-linear-gradient(top,  #81b722 0%, #a1d323 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81b722), color-stop(99%,#a1d323)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #81b722 0%,#a1d323 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #81b722 0%,#a1d323 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #81b722 0%,#a1d323 99%); /* IE10+ */
background: linear-gradient(to bottom,  #81b722 0%,#a1d323 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81b722', endColorstr='#a1d323',GradientType=0 ); /* IE6-9 */

}
.info2 {

}
.send textarea {
	resize:none;
	border-radius:5px;
	border:1px solid #43CC45;
	padding:5px;
	font-size:12px;
	width:60%;
	height:40px;
	line-height:18px;
	direction:ltr;
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
.send textarea:focus {
	border:1px solid #35AD47;
	box-shadow:0 0 5px #43CC45;
	background:#fff;
}
.sendy {
	margin:10px 0;
}
.sendy br.clear {
	margin:0 0 20px;
}
.sendy input {
	height:30px;
	border-radius:5px;
	border:1px solid #43CC45;
	padding:0 10px;
	font-size:12px;
	width:80%;
	background:#F4F4F4;
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
.sendy input:focus {
	border:1px solid #35AD47;
	box-shadow:0 0 5px #43CC45;
	background:#fff;
}
input.submit_link {
	cursor:pointer;
	float:none;
	width:120px;
	color:#fff;
	border:1px solid #fff !important;
	box-shadow:0 2px 3px #43CC45;
	display:block;
	font-size:22px;
	height:50px;
	border-radius:5px;
	color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfd255+0,8eb92a+50,72aa00+51,9ecb2d+100;Green+Gloss */
background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

}
input.submit_link:hover, input.submit_link:focus {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */


}
input.submit_link:focus {
	box-shadow:none;
}
.info3 {
	margin:10px 0;
	color:#435B0F;
	border-color:#8EB735;
background: #b4df5b; /* Old browsers */
background: -moz-linear-gradient(top,  #b4df5b 0%, #b4df5b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4df5b), color-stop(100%,#b4df5b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b4df5b 0%,#b4df5b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b4df5b 0%,#b4df5b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b4df5b 0%,#b4df5b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b4df5b 0%,#b4df5b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4df5b', endColorstr='#b4df5b',GradientType=0 ); /* IE6-9 */
}
.info4 {
	margin:10px 0;
	color:#fff;
	border-color:#AF1313;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cf0404+0,ff3019+100 */
background: #cf0404; /* Old browsers */
background: -moz-linear-gradient(top,  #cf0404 0%, #ff3019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cf0404 0%,#ff3019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-9 */

}
.footer {
	text-align:center;
	padding:10px 0;
}
/* main */